Jump to content

says i need to update


Recommended Posts

Every now & then i get a message from Eset that says my security version - 9.0.408  - is out of date.  So i go online and do a check for upgrade.  And i get a message my version is up to date.

Is there a reason for this?

Thanks.

Link to comment
Share on other sites

i have 14574 as of last update todate.

It does not seem to be asking to update - but to UPGRADE from 9.0.408.

When i do attempt an UPGRADE, it says i am at 9.0.408.

Thanks.

Link to comment
Share on other sites

This has been frustrating for me as well.  In a previous version, I would even get a little popup from the system tray/notification area that I needed to update (virus sig, not product update).  Then I would open the program and click Update, and it would say - 'already up to date'.

 

Now the icon turns yellow, instead of having a popup text.  But often as not, when I open the program and go to the Update page, it says 'update not needed - already up to date'.

 

Seems like a simple problem to fix, especially for a proprietary program.  And especially because the end result is that I don't take the alert seriously anymore.  You know, that old story about the boy who cried "wolf".

 

Sorry I don't have any answers.  But you're not alone.  (Yes, I realize you're talking about upgrading rather than updating.  But they seem to behave similarly.)

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...